=== debian/changelog ===
conf-seshat (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [3050c94] Prepare release 2.10.0
  * [102f754] Merge branch 'master' into dist/eole/2.10.0/master

  [ Joël Cuissinat ]
  * [b027fdd] Pas d'eole-reverseproxy sur Seshat

  [ EOLE Build Daemon ]
  * [14a4403] Joël Cuissinat: Update package since “debian/eole/2.9.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 03 Apr 2025 12:51:44 +0200

conf-seshat (2.9.0-5) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [b4ee029] Seshat 2.9 : /tmp is now a tmpFS
  * [f6c3ee7] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [4d8f2af] Joël Cuissinat: Update package since “debian/eole/2.9.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 24 Oct 2022 17:17:00 +0200

conf-seshat (2.9.0-4) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [6ae21cd] typo

  [ EOLE Build Daemon ]
  * [9c42299] Joël Cuissinat: Update package since “debian/eole/2.9.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 01 Jun 2022 12:17:20 +0200

conf-seshat (2.9.0-3) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [b72366e] Seshat 2.9 : Restore eole-sso-server

  [ EOLE Build Daemon ]
  * [53efcc0] Joël Cuissinat: Update package since “debian/eole/2.9.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 01 Jun 2022 12:11:24 +0200

conf-seshat (2.9.0-2) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [5acf839] Revert "Seshat : temporarily disable SSO (ref #33934)"
  * [2ba141a] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [fb50640] Benjamin Bohard: Update package since “debian/eole/2.9.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 23 May 2022 15:33:13 +0200

conf-seshat (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [c48501e] Prepare version 2.7.1
  * [905a397] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [853bc1d] Prepare version 2.7.2
  * [1a7019c] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [e66ebe2] Prepare version 2.8.0
  * [5ea8642] Merge branch 'master' into dist/eole/2.8.0/master
  * [a2e4ff2] Prepare version 2.8.1
  * [69f5f17] Merge branch 'master' into dist/eole/2.8.1/master
  * [06e9161] Prepare version 2.9.0
  * [0787d39] Merge branch 'master' into dist/eole/2.9.0/master
  * [f7106aa] fix(makefile): installing files requires directories first

  [ Joël Cuissinat ]
  * [d7592e2] Seshat : upgrade packaging for EOLE 2.9
  * [ecfd4ac] Seshat : temporarily disable SSO (ref #33934)
  * [20ec829] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [3101cca] Joël Cuissinat: Update package since “debian/eole/2.7.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 08 Mar 2022 10:56:22 +0100

conf-seshat (2.7.0-2) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [21253ed] phpMyAdmin => Adminer Ref: #26045

  [ EOLE Build Daemon ]
  * [79b5fd8] Joël Cuissinat: Update package since “debian/eole/2.7.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 30 Nov 2018 10:48:12 +0100

conf-seshat (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [3fe8e72] Prepare version 2.7.0
  * [d424793] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master
  * [4490d09] Better dependencies ordering

  [ EOLE Build Daemon ]
  * [411a0e2] Daniel Dehennin: Update package since “debian/eole/2.6.2-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 17 May 2018 15:35:38 +0200

conf-seshat (2.6.2-3) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [f45623f] Seshat : exim_relay_manual_routes dépend de exim_relay
  * [7e9d100] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [34873d3] Joël Cuissinat: Update package since “debian/eole/2.6.2-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 12 Oct 2017 14:45:50 +0200

conf-seshat (2.6.2-2) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [dbfe193] Purge (very) old Seshat script (ref: #21658)

  [ Daniel Dehennin ]
  * [7595f7f] We do not need to redefine “partitioning_create_lv” anymore
  * [720a0dc] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [c7beed6] Daniel Dehennin: Update package since “debian/eole/2.6.2-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 12 Oct 2017 11:24:07 +0200

conf-seshat (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [90ea109] Release version 2.5.1
  * [1a97e42] Prepare version 2.5.2
  * [e04fba2] Merge tag 'release/2.5.2' into dist/eole/2.5/master
  * [a546247] Prepare version 2.6.0
  * [fdd121d] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master
  * [46e111b] Prepare version 2.6.1
  * [90d7b6c] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [997065d] Prepare version 2.6.2
  * [970da71] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [4fd53ee] The “/var” logical volume has all space on Seshat
  * [cba6d18] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [ae593c0] Daniel Dehennin: Update package since “debian/eole/2.5.1_2-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 04 Oct 2017 16:50:55 +0200

conf-seshat (2.5.1~2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [bbefb58] Prepare version 2.5.1-a1
  * [ebcfbdf] Merge tag 'release/2.5.1_1'

  [ Joël Cuissinat ]
  * [c8d71bc] Préinstallation de phpMyAdmin sur Seshat
  * [6b2eb4d] (Ré)apparition de l'option 'Activer la réplication LDAP (client)' sur Seshat
  * [fb3e747] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [7717580] Joël Cuissinat: Update package since “debian/eole/2.5.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 04 Sep 2015 11:15:25 +0200

conf-seshat (2.5.0-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [898ff90] Publication EOLE 2.5.0   Ajout de la release.
  * [526e8e1] Merge tag 'release/2.5.0' into dist/eole/2.5/master

  [ EOLE Build Daemon ]

