=== debian/control ===
Source: conf-seshat
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 13),
Standards-Version: 4.6.0
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/conf-seshat
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/conf-seshat/repository

Package: eole-seshat-module
Section: metapackages
Depends: eole-seshat,
         ${misc:Depends}
Provides: eole-module
Conflicts: eole-module
Architecture: all
Description: Module Seshat (metapackage)
 Méta-paquet du module Seshat
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-seshat
Architecture: all
Depends: eole-annuaire,
         eole-antivirus,
         eole-exim,
         eole-mysql,
         eole-adminer,
         eole-spamassassin,
         eole-web,
         eole-sso-server|eole-lemonldap-ng,
         eole-seshat-backend,
         eole-server,
         ${misc:Depends}
Conflicts: eole-reverseproxy,
           eole-reverseproxy-pkg
Description: Configuration du module EOLE : Seshat
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-seshat-all
Section: metapackages
Depends: eole-annuaire-pkg,
         eole-antivirus-pkg,
         eole-exim-pkg,
         eole-mysql-pkg,
         eole-adminer-pkg,
         eole-spamassassin-pkg,
         eole-web-pkg,
         eole-seshat-module,
         ${misc:Depends}
Provides: all-seshat
Conflicts: all-seshat
Replaces: all-seshat
Architecture: all
Description: Module Seshat (metapackage)
 Tous les paquets pour un module Seshat sans mode conteneur
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
