=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_builddeb:

	# Make package compatible with older version

	dh_builddeb -- -Zgzip -Srle

.PHONY: override_dh_builddeb
